Information on source package gettext

Available versions

ReleaseVersion
jessie0.19.3-2
stretch0.19.8.1-2+deb9u1
buster0.19.8.1-9
bullseye0.19.8.1-10
sid0.19.8.1-10

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-18751vulnerablevulnerablefixedfixedfixedAn issue was discovered in GNU gettext 0.19.8. There is a double free ...

Resolved issues

BugDescription
CVE-2004-0966The (1) autopoint and (2) gettextize scripts in the GNU gettext packag ...

Search for package or bug name: Reporting problems